{
  "name": "ywtb",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "ajv": "^6.0.0",
    "axios": "^0.21.1",
    "core-js": "^3.8.1",
    "echarts": "^5.1.2",
    "echarts-gl": "^2.0.8",
    "echarts-liquidfill": "^3.0.0",
    "echarts-wordcloud": "^2.0.0",
    "element-ui": "^2.15.6",
    "jquery": "^2.2.3",
    "js-base64": "^3.7.2",
    "js-file-download": "^0.4.12",
    "postcss-px-to-viewport": "^1.1.1",
    "vue": "^2.6.11",
    "vue-router": "^3.5.2",
    "vuescroll": "^4.17.3",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "babel-plugin-component": "^1.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "postcss-pxtorem": "^6.0.0",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
